<?php

define('SETGROUP_TITEL_MY_STORE', 'Mein Shop');
define('SETGROUP_DESC_MY_STORE', 'Allgemeine Informationen &uuml;ber meinen Shop');
define('SETGROUP_TITEL_MIN_VALUES', 'Minimale Werte');
define('SETGROUP_DESC_MIN_VALUES', 'Minimalwerte f&uuml;r Funktionen & Daten');
define('SETGROUP_TITEL_MAX_VALUES', 'Maximale Werte');
define('SETGROUP_DESC_MAX_VALUES', 'Maximalwerte f&uuml;r Funktionen & Daten');
define('SETGROUP_TITEL_IMAGES', 'Grafiken');
define('SETGROUP_DESC_IMAGES', 'Parameter f&uuml;r Grafiken');
define('SETGROUP_TITEL_CUST_DETAILS', 'Kundendetails');
define('SETGROUP_DESC_CUST_DETAILS', 'Konfiguration der Kundenkonten');
define('SETGROUP_TITEL_MODUL_OPTIONS', 'Modul-Optionen');
define('SETGROUP_DESC_MODUL_OPTIONS', 'Einstellungen zu den Modulen');
define('SETGROUP_TITEL_SHIPPING', 'Auslieferung/Versand');
define('SETGROUP_DESC_SHIPPING', 'Optionen und Einstellungen zu Auslieferungen und den Versand');
define('SETGROUP_TITEL_ITEM_LISTING', 'Auflistung in den Kategorien');
define('SETGROUP_DESC_ITEM_LISTING', 'Optionen der Produkt-Auflistungen (z.B. Artikel in den Kategorien)');
define('SETGROUP_TITEL_STOCK', 'Lagerhaltung');
define('SETGROUP_DESC_STOCK', 'Einstellungen und Optionen zur Lagerhaltung');
define('SETGROUP_TITEL_LOGGING', 'Logging');
define('SETGROUP_DESC_LOGGING', 'Logging-Optionen');
define('SETGROUP_TITEL_MAIL_OPTIONS', 'E-Mail-Optionen');
define('SETGROUP_DESC_MAIL_OPTIONS', 'Allgemeine Einstellungen f&uuml;r den E-Mail Transport und HTML E-Mails');
define('SETGROUP_TITEL_DOWNLOADS', 'Download');
define('SETGROUP_DESC_DOWNLOADS', 'Optionen f&uuml;r herunterladbare Produkte');
define('SETGROUP_TITEL_SESSIONS', 'Sitzungen (Sessions)');
define('SETGROUP_DESC_SESSIONS', 'Session-Optionen');
define('SETGROUP_TITEL_BANK', 'Bank- und Steuerdaten');
define('SETGROUP_DESC_BANK', 'Angaben zur Bankverbindung und dem Finanzamt');
define('SETGROUP_TITEL_GUESTS', 'G&auml;ste');
define('SETGROUP_DESC_GUESTS', 'Einstellungen und Optionen zu G&auml;sten');
define('SETGROUP_TITEL_TOP_ITEMS', 'Top-Artikel');
define('SETGROUP_DESC_TOP_ITEMS', 'Einstellungen zu den Topartikeln');
define('SETGROUP_TITEL_OPTI_URLS', 'Optimierte URLs');
define('SETGROUP_DESC_OPTI_URLS', 'Einstellungen zu den optimierten URLs Ihres Shops');
define('SETGROUP_TITEL_BTOB', 'B2B L&ouml;sung');
define('SETGROUP_DESC_BTOB', 'Einstellungen zu den Optionen f&uuml;r "H&auml;ndler zu H&auml;ndler"');
define('SETGROUP_TITEL_OTHER', 'Sonstiges');
define('SETGROUP_DESC_OTHER', 'Sonstige Einstellungen');

define('SETGROUP_TITEL_ATTACHMENT_EMAIL', 'Best&auml;tigungs E-Mail f&uuml;r Admin');
define('SETGROUP_DESC_ATTACHMENT_EMAIL', 'Best&auml;tigungs E-Mail f&uuml;r Admin mit Anhang');

define('SETGROUP_TITEL_INVOICE_LAYOUT', 'Rechnungslayout / Logo');
define('SETGROUP_DESC_INVOICE_LAYOUT', 'Hier k&ouml;nnen Sie das Rechnungslayout und das administrative Logo (E-Mail, Rechnung, Lieferschein) bestimmen.');

define('SETGROUP_TITEL_INFO_BOX_LINK_AVAILABLE', 'Info Box - Link anzeigen');
define('SETGROUP_DESC_INFO_BOX_LINK_AVAILABLE', 'Hier k&ouml;nnen Sie bestimmen welcher Link in der Informationsbox angezeigt wird');
?>